[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigMemStorage.SaveToConfig

## Declaration

Source position: lazconfigstorage.pas line 131

`public procedure TConfigMemStorage.SaveToConfig(`
`Config: TConfigStorage;`
`const APath: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.